

.clock ul{
    height: 36px;
    margin-top: -9px;
}
.clock ul li {
    display: inline;
   font-size: 22px;
   margin: 0px !important;
 }

.point {
    position: relative;
    -moz-animation: mymove 1s ease infinite;
    -webkit-animation: mymove 1s ease infinite;
    padding-left: 3px;
    padding-right: 3px;
}

